Mustayaluca 0.6.2.0 Final (12/01/2014 MP 1.6.x or later) (2 Viewers)

bwg

Portal Pro
December 25, 2007
145
38
Is it possible to add an overlay for the MyFilms plugin for latest media handler? Titan has this feature and as it's my move plugin of choice I am quite keen to see it incorporated.
bumping this! Any chance of including this in the next release do you think dlarge?
 

MrRedrum

New Member
April 10, 2012
2
0
34
United States of America United States of America
Hello everyone, I'm hoping someone here can help me out. I don't really know where to start as I'm basically a noob at all this but I'm having a bit of a problem with the 'Most Recents Overlay' not displaying anything at all, just the box where the image and plot are suppose to appear. And that goes for all of them; Moving Pictures, MP-TV series and Music. The only thing that will actually show something is the Pictures tab where it shows some old gifs as the most recently added photos. When I change it to 'Fanart / Style 2' to display the overlay, it still won't show anything just empty boxes. All of the information, posters, backgrounds still load without an issue for everything. I only just decided to jump to this skin after installing MP 1.6 and feeling a new skin was needed after using StreamedMP for quite awhile. I love the skin otherwise, just this little strange annoyance. By the way, the little fanart overlay in StreamedMP still works for me if that makes a difference at all. Please let me know anything that you might need from me to diagnose the problem or if I just need to enable something and I've been too stupid to notice it lol. Thanks in advance for any and all help you can provide.
 

coen99

Portal Member
November 20, 2011
12
8
Hello,

I'm having trouble with the video information. It's cramped and therefore unreadable.
Does anyone have a solution? Can I manually adjust this? Where can I adjust this?
Please see picture what I mean.

thanks in advance for any help !
kind regards,
A Teamportal Mustayaluca Fan

BTW: Windows 7, screenres. 1920x1080 FHD, Normal Fontsize, Mediaportal 1.60 final, Mustayaluca 0.6.2.0.
 

Attachments

MatthiasB

Portal Member
April 21, 2008
37
3
Canada Canada
The basic home editor keeps crashing instantly when I try to open it. Running win 7 pro 64 bit. media portal 1.6.0 and mustayaluca 0.6.2.0

Here's the error from the dialogue box:

Code:
Problem signature:
  Problem Event Name:    APPCRASH
  Application Name:    MustayalucaEdit.exe
  Application Version:    0.6.1.0
  Application Timestamp:    52c58629
  Fault Module Name:    KERNELBASE.dll
  Fault Module Version:    6.1.7601.18229
  Fault Module Timestamp:    51fb1116
  Exception Code:    e0434352
  Exception Offset:    0000c41f
  OS Version:    6.1.7601.2.1.0.256.48
  Locale ID:    1033
  Additional Information 1:    0a9e
  Additional Information 2:    0a9e372d3b4ad19135b953a78882e789
  Additional Information 3:    0a9e
  Additional Information 4:    0a9e372d3b4ad19135b953a78882e789
It was doing this before I upgraded to latest media portal and mustayaluca versions. I thought uninstalling and re-installing would correct the issue but it still persists.
 

emphatic

Design Group
  • Team MediaPortal
  • August 25, 2006
    3,611
    1,098
    Alingsås
    Sweden Sweden
    Country flag
    The basic home editor keeps crashing instantly when I try to open it. Running win 7 pro 64 bit. media portal 1.6.0 and mustayaluca 0.6.2.0
    Try running the editor from the Plugin section in Configuration.exe rather than the Desktop shortcut for the editor. Unless this is something you've tried already?
    Emph
     

    themoid

    Portal Member
    September 3, 2010
    11
    0
    United Kingdom United Kingdom
    Hi all,

    Can anyone tell me how to get forced subtitles to work in this skin ? Can't seem to get them to work...

    Cheers
    Stu
     

    lemonato

    Portal Member
    May 8, 2011
    9
    2
    Running the latest version of MP 1.7.0 final. I am getting an error when I go into MP settings->plugins. It says that Mustayaluca editor is incompatible with the current version. Just wondering (not demanding) if there will be an update of the skin in the near future. I love this skin but I guess i will have to move on if it is no longer being developed.

    Thanks!
     

    Valharion

    Portal Member
    June 16, 2010
    13
    4
    Auckland
    New Zealand New Zealand
    Running the latest version of MP 1.7.0 final. I am getting an error when I go into MP settings->plugins. It says that Mustayaluca editor is incompatible with the current version. Just wondering (not demanding) if there will be an update of the skin in the near future. I love this skin but I guess i will have to move on if it is no longer being developed.

    Thanks!
    I second this. I'm very grateful for the updating of this skin and think it's the best skin for MP without a doubt. A truly 1.7 compatible version would be fantastic!
     

    TheGuy

    Portal Member
    November 28, 2008
    39
    6
    United States of America United States of America
    Yes support for 1.7.x would be fantastic, this is still the best skin out there as far as I'm concerned.
     

    Users who are viewing this thread

    Similar threads

    Top Bottom